Js_composer_theme.zip not found in 6.20


#1

Attempting to update from 6.1.1 to 6.2.0 and getting a not found error when trying to install Page Builder. It’s attempting to install from https://static.artbees.net/plugins/js_composer_theme.zip but that file does not exist. Anyone have a link to the proper file? Should be artbees modified page builder 6.0.3.


#2

I’ve got the same problem as well


#3

Please try downloading it from Jupiter -> Control Panel -> Required Plugins.